﻿*{font-family: "Arial Narrow", Arial; font-stretch: condensed;}

h2,h3{color:#000243;}
.main input[type="text"], .main input[type="password"] {
    width: 70%;
    height: 25px;
    font-size: 14px;
    text-align:center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
    border: 1px solid #ced4da;
}
.main table{
    width:100%;
    color:#000243;
}
.main input[type="submit"] {
    display: inline-block;
    padding: 5px 14px;
    font-size: 18px;
    cursor: pointer;
    width: 50%;
    background:#000243;
    color:white;
    border:0;
    border-radius:5px;
}
.main{
    width: 35%;
    text-align: center;
	border-radius: 5px;
	margin: 10% auto 0 auto;
	position: relative;
    border-color:#000243;
}

@media (max-width: 700px) {
    .main {
        width: 65%;
    }
}

@media (max-width: 500px){
    .main{
        width:90%;
        }
    .main input[type="submit"] {
        width:80%;
        }
    .main input[type="text"], .main input[type="password"] {
            width: 90%;
        }
}




